.listing-wrapper {
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
  text-decoration: none;
  overflow: hidden;
}

/* Category */
.listing-wrapper > .category {
  display: inline-block;
  float: left;
  
  padding: 0px;
  margin: 5px;
  
  background: rgb(255, 255, 255);
}
.listing-wrapper > .category a.link {
  display: block;
  padding: 4px;
  
  text-decoration: none;
  color: inherit;
}
.listing-wrapper > .category .image {
  position: relative;
  overflow: hidden;
}
.listing-wrapper > .category .footer {
 display: block;
/* width: 100%; */

/* background: #376797; */
overflow: hidden;
border-top: 0px outset transparent;
color: #5D86AB;
padding-left: 0;
/* font-size: 1.4em; */
}
.orangeleft {
width: 0px;
}
.listing-wrapper > .category .title {
  font-size: 1em;
/*   margin: 2px 0 4px 0; */
}

@media (max-width: 640px) {
  .listing-wrapper > .category a.link {
    width: 275px;
  }
}

/* Manufacturers */
.listing-wrapper  > .manufacturer {
  display: inline-block;
  float: left;
  
  padding: 0px;
  margin: 5px;
  
  background: rgb(255, 255, 255);
  
  text-align: center;
}
.listing-wrapper > .manufacturer a.link {
  display: block;
  
  width: 225px;
  padding: 5px;
  
  text-decoration: none;
  color: inherit;
}
.listing-wrapper > .manufacturer .image img {
  width: 100%;
  height: auto;
}
.listing-wrapper > .manufacturer .title {
  display: block;

  width: 100%;
  padding: 5px 0px;

  background: rgba(100, 100, 100, 0.75);
  color: #fff;
}
@media (max-width: 640px) {
  .listing-wrapper > .manufacturer a.link {
    width: 175px;
  }
}

/* Product */
.listing-wrapper > .product.column {
  position: relative;
  display: inline-block;
/*   float: left; */
  
  padding: 0px;
  margin: 5px;
}
.listing-wrapper > .product.grid {
  position: relative;
  display: inline-block;
/*  float: left; */
  
  padding: 0px;
  margin: 0 30px 30px 0;
}
.listing-wrapper > .product.row {
  position: relative;
  display: block; 
  padding: 0px;
  margin: 1px 30px 1px 1px;
  border-bottom: 1px solid #5d86ab;
}

.listing-wrapper > .product.column a.link {
  display: block;
  width: 200px; /* img width */
  
  margin: 0px;
  padding: 10px;
  
  background: #fff;

  text-decoration: none;
  color: inherit;
  
  text-align: left;
}
.listing-wrapper > .product.grid a.link {
  display: block;
  width: 340px; /* img width */
  
  margin: 0px;
  padding: 0px;
  
  background: #fff;

  text-decoration: none;
  color: inherit;
  
  text-align: left;
}
.listing-wrapper > .product.row a.link {
  display: block;
  
  margin: 0px;
  padding: 10px;
  
  background: #fff;

  text-decoration: none;
  color: inherit;
  
  text-align: left;
}

.listing-wrapper > .product.column .image {
  text-align: center;
  margin-bottom: 10px;
}
.listing-wrapper > .product.row .image {
}

.listing-wrapper > .product .sticker {
  position: absolute;
  top: -10px;
  left: -10px;
}

.listing-wrapper > .product.column .name {
  /* white-space: nowrap;
  overflow: hidden; */
  color: #333;
}
.listing-wrapper > .product.row .name {
  position: absolute;
  top: 20px;
  left: 180px;
  color: #333;
}
.name {
  font-size: 14px;
}
.news-header {
  font-size: 15px;
  font-weight: bold;
  }
.sku {
  display: inline-block;
  width: 120px;
  font-family: "Myriad pro Bold", Arial;
}
.sku-title {
  margin: 20px 0 0 0;
  color: #5D86AB;
  font-size: 24px;
  font-family: "Myriad pro Bold", Arial;
}
.desc {
margin: 5px 0 0 110px;
color: #999;
font-size: 90%;
}
.short-desc {
	margin: 0 0 0 20px;
	font-size: 1.1em;
	line-height: 1.7em;
}
.listing-wrapper > .product.column .manufacturer {
  color: #999;
  font-size: 0.9em;
  overflow: hidden;
  white-space: nowrap;
}
.listing-wrapper > .product.row .manufacturer {
  position: absolute;
  top: 40px;
  left: 150px;
  color: #999;
  font-size: 0.9em;
}

.listing-wrapper > .product.row .description {
  position: absolute;
  top: 35px;
  left: 170px;
  margin-right: 20px;
  color: #999;
  font-size: 0.9em;
}

.listing-wrapper > .product.column .price-wrapper {
  text-align: right;
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
}
.listing-wrapper > .product.row .price-wrapper {
  position: absolute;
  top: 100px;
  left: 150px;
  text-align: right;
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
}
/*HIND*/
.listing-wrapper > .product .price {
  color: #333;
  display:none;
}
.listing-wrapper > .product .regular-price {
  font-weight: normal;
  font-size: 0.8em;
  color: #777;
}
.listing-wrapper > .product .campaign-price {
  color: #c00;
}

@media (max-width: 640px) {
  .listing-wrapper > .product.column a.link {
    width: 166px;
  }
}
